td, p, input, button, textarea, select, .c1 { 
	font-family:Tahoma,µ¸¿ò,µ¸¿òÃ¼; 
	font-size:12px; 
	color:#222222; 
	LINE-height: 150%; 
}

body  {
	background-color: ; 
	margin: 0pt, 0pt, 0pt, 0pt;	
	font-family:Tahoma,µ¸¿ò; 
	font-size:12px;  
	color:#222222; 
	LINE-height: 150%; 
	text-align: left;
	scrollbar-face-color: #ffffff; 
	scrollbar-shadow-color: #aaaaaa; 
	scrollbar-highlight-color: #aaaaaa; 
	scrollbar-3dlight-color: #ffffff; 
	scrollbar-darkshadow-color: #ffffff; 
	scrollbar-track-color: #ffffff; 
	scrollbar-arrow-color: #aaaaaa
	}
IMG    {border: none;} 

a:link, a:visited, a:active { text-decoration:none; color:#466C8A;}

a.menu:link, a.menu:visited, a.menu:active { text-decoration:none; color:#454545; }
a.menu:hover { text-decoration:none; }

a.topmenu:link, a.topmenu:visited, a.topmenu:active { text-decoration:none; color:#000000; }
a.topmenu:hover { text-decoration:none; }

.style_idpw { font-size:11px; color: #386661; font-weight: bold; }
	
.guest  { font-weight:normal; }

.overmenu a:hover { text-decoration:underline; position:relative; top:-1; left:-1; }
.up_menu a:hover { text-decoration:underline; position:relative; top:-2; }

.ed { border:1px solid #CCCCCC; } 
.tx { border:1px solid #CCCCCC; } 

.inputtxt{
	font-family:µ¸¿ò,µ¸¿òÃ¼,Tahoma,Verdana,MS Sans Serif; 
	font-size:12px; 
	color:#3D3D3D; 
	background-color:#FCFCFCA; 
	border-width:1; 
	border-color:rgb(210,210,210);
	border-style:solid;
}
.inputpass{
	font-family:µ¸¿ò,µ¸¿òÃ¼,Tahoma,Verdana,MS Sans Serif; 
	font-size:8px;
	letter-spacing:1pt; 
	color:#3D3D3D; 
	background-color:#FCFCFCA; 
	border-width:1; 
	border-color:rgb(210,210,210); 
	border-style:solid;
}
.expiredate {color: #888888} 

/* ¾Æ¿ô·Î±×ÀÎ ÅØ½ºÆ® */
.outlogin a:link , a:visited , a:hover  { color:#466C8A; text-decoration:none; }
.expiredate {color: #888888} 

/* ´º½º ¹ØÁÙ¾ø´Â ±Û½ÃÃ¼ */
.news			{ color:#5C5C5C; text-decoration:none;}
.news  A:link	{ color:#5C5C5C; text-decoration:none;}
.news  A:visited	{ color:#5C5C5C; text-decoration:none;}
.news  A:hover	{ color:#F57E9C ; text-decoration:none;}

/* ¼­ºêÆäÀÌÁö Å¸ÀÌÆ²_ÇöÀçÀ§Ä¡ */
.location			{ font-size:11px; font-family:µ¸¿ò; letter-spacing:0px; color:#5C5C5C; text-decoration:none;}
.location  A:link	{ color:#5C5C5C; text-decoration:none;}
.location  A:visited	{ color:#5C5C5C; text-decoration:none;}
.location  A:hover	{ color:#F57E9C ; text-decoration:none;}

/* »çÀÌÆ®¸Ê */
.copyright			{ font-size:11px; font-family:µ¸¿ò; letter-spacing:-1px; color:#555555; text-decoration:none;}
.copyright  A:link	{ color:#333333; text-decoration:none;}
.copyright  A:visited	{ color:#333333; text-decoration:none;}
.copyright  A:hover	{ color:#FF6600 ; text-decoration:none;}

/* ÀÛÀº±Û¾¾Ã¼ */
.small { font-size:8pt; font-family:µ¸¿ò;  }

/* ¸ÞÀÎ »¡°­±Û¾¾*/
.main_red { font-family: Verdana, µ¸¿ò; color:#FF0000; } 
.main_orange { font-family: Verdana, µ¸¿ò; color:#FF6600; } 
/* °¡¸ÍÁ¡ ÀüÈ­¹øÈ£ ºÎºÐ*/
.tel { font-size:10pt; font-family:µ¸¿ò; font-weight:bold; color:#0099CC;  }
/* °¡¸ÍÁ¡ ÀüÈ­¹øÈ£ ºÎºÐ*/
.psylogic { font-size:10pt; font-family:µ¸¿ò; font-weight:bold; color:#0099CC;  }
/* ¹®¼­ ¼ÒÁ¦¸ñ */
.doc_t01 { font-size:10pt; font-family:µ¸¿ò; font-weight:bold; color:#66CC33;  }

/* ÃÖ±ÙÀÏÁ¤ */
.latest_diary { font-family: Verdana, µ¸¿ò; color:#000000; line-height:180%; } 

/* Left Nav */
.LeftNav			{ font-size:11px; font-family:µ¸¿ò; color:#535353; font-weight:bold; letter-spacing:-1px; padding:0 0 7 14;}
.LeftNav A:link     { color:#535353; font-weight:lighter;}
.LeftNav A:visited  { color:#535353; font-weight:lighter;}
.LeftNav A:hover    { color:#F57E9C; font-weight:lighter;}
.LeftNavSpace		{ height:15px;}

/* 1ÇÈ¼¿¶óÀÎ Á¤ÀÇ */
.line_bottom {border-bottom:1px solid #ccc; }
.line_dashed {border-bottom:1px dashed #ccc; }
.line_dotted {border-bottom:1px dotted #ccc; }
.line_top {border-top:1px solid #ccc; padding:4px 0 4px 0;}
.div_width {width:500px;}

/* »ç¿ë¹æ¹ý

div ¹ÙÅÒ ¶óÀÎ
<div class="line_bottom div_width">³»¿ë</div>

-div Å¾ ¶óÀÎ
<div class="line_top div_width">³»¿ë</div>

-table "³»¿ë" ¾Æ·¡ À§·Î ÇÑÁÙ¾¿
<table width="500" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td class="line_bottom line_top">³»¿ë</td>
  </tr>
</table> */